» Ubuntu » Packages » trusty (14.04LTS) » Source » python » pykerberos
precise  ] [  precise-updates  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: pykerberos (1.1+svn10616-2) [universe]

Links for pykerberos

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Calendarserver Maintainers (Mail Archive)
  • Dr. Torge Szczepanek
  • Guido Günther

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
GSSAPI interface module for Python

Other Packages Related to pykerberos

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: libkrb5-dev
    Headers and development libraries for MIT Kerberos
  • adep: python-all-dev
    package depending on all supported Python development packages
  • adep: python (>= 2.6.6-3~)
    interactive high-level object-oriented language (default version)

Download pykerberos

FileSize (in kB)MD5 checksum
pykerberos_1.1+svn10616-2.dsc 1.4 kB bae763851c0f76230139a3e21de38b33
pykerberos_1.1+svn10616.orig.tar.gz 29.4 kB 2e5ac3ec9db8e61c38472b0452f5d243
pykerberos_1.1+svn10616-2.debian.tar.gz 3.4 kB 210b64986ff03cd635676f2ae650f399
Debian Package Source Repository (VCS: Git)
Debian Package Source Repository (Browsable)